This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 609432 - (Rhel6.0LibvirtTier2) RHEL 6.0 Libvirt tier 2 tracker
RHEL 6.0 Libvirt tier 2 tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Daniel Veillard
Virtualization Bugs
: Tracking
Depends On: 518062 577964 592026 594068 597393 599590 601067 602464 604585 605830 607790 607817 608049
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 05:58 EDT by zhanghaiyan
Modified: 2014-10-27 14:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-27 14:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description zhanghaiyan 2010-06-30 05:58:22 EDT
BZ to track tier 2 Libvirt issues for RHEL 6

Note You need to log in before you can comment on or make changes to this bug.